1-800-691-1991 | 8am - 8pm ET
ES-LAT

Requisitos del sistema

Entornos compatibles con Veeam ONE

Para ver una lista detallada de los requisitos del sistema y las configuraciones de soporte, lea las notas de lanzamiento de Veeam® ONE™. Para requisitos de otros productos de Veeam, seleccione en la lista a la derecha.

Infraestructura de VMware*

Plataformas

  • vSphere 6.x
  • vSphere 5.x

Hosts

  • ESXi 6.x
  • ESXi 5.x
  • Hipervisor vSphere (ESXi GRATUITO)

Software

  • vCenter Server 6.x (opcional)
  • vCenter Server 5.x (opcional)
  • vCloud Director 8.x, 9.0, 9.1, 9.5

*Solamente la versión en inglés de la infraestructura de VMware es compatible

Infraestructura de Microsoft

Plataformas

  • Windows Server 2019 (incluida la versión 1809)
  • Windows Server 2016 (incluidas las versiones 1709 y 1803)
  • Windows Server 2012 R2
  • Windows Server 2012
  • Windows Server 2008 R2 SP1

Hosts

  • Windows Server Hyper-V 2019 (incluida la versión 1809)
  • Windows Server Hyper-V 2016 (incluidas las versiones 1709 y 1803)
  • Windows Server Hyper-V 2016 (GRATUITO)
  • Windows Server Hyper-V 2012 R2
  • Windows Server Hyper-V 2012 R2 (GRATUITO)
  • Windows Server Hyper-V 2012
  • Windows Server Hyper-V 2012 (GRATUITO)
  • Windows Server Hyper-V 2008 R2 SP1
  • Microsoft Hyper-V Server 2008 R2 SP1 (GRATUITO)

Software

  • Microsoft System Center Virtual Machine Manager 2016 (incluidas las versiones 1801 y 1807, opcional)
  • Microsoft System Center Virtual Machine Manager 2012 R2 (opcional)
  • Microsoft System Center Virtual Machine Manager 2012 SP1 (opcional)
  • Microsoft System Center Virtual Machine Manager 2008 R2 SP1 (opcional)

Infraestructura de backup

Plataformas

  • Veeam Backup & Replication™ 9.5
  • Veeam Backup & Replication 9.0 Actualización 2

Hosts

  • Servidor de Veeam Backup & Replication
  • Veeam Backup Enterprise Manager (opcional)